Puntuado con 3 de 5 estrellas

Uppity version 1.5.2 does not respond at all on my Firefox 3.0.10 on XP SP3. Reverted to version 1.5.1 (5 stars).

Esta valoración es de una versión anterior del complemento (1.5.2).